body {
	margin: 0;
	padding: 0;
	background: #0e1004 url(images/page_background.jpg) no-repeat center top;
	text-align: justify;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
	font-size: 16px;
	color: #000000;
}
h1 {
    color: #4e1a14;
}

h2 {
    color: #4e1a14;
    font-size: 1.17em;
    margin-bottom: 0;
}

h3 {
    color: #5b3b00;
}

blockquote {
    font-style: italic;
    background: url(images/blockquote_bg.png) no-repeat top left;
    margin: 20px -30px 0 -20px;
    padding: 50px 50px 0 60px;
    height: 138px;
    vertical-align: middle; 
}
/* Header */

#header {
	width: 893px;
	height: 155px;
	margin: 0 auto;
	font-family: Arial, Georgia, "Times New Roman", Times, serif;
}

#logo img {
    position: absolute;
    margin-left: -16px;
}

#logo h1 {
    margin-left:-100000px;
}
/*
#headerbg {
	margin: 0 auto;
	width: 920px;
	height: 250px;
	margin-bottom: 20px;
	background: url(images/img02.jpg) no-repeat left top;
}
*/
/* Menu */

#menu {
    margin-top: 156px;
	text-align: center;
}

#menu > div {
    padding: 30px 0 30px 17px;
	background: url(images/menu_left_bg.png) no-repeat left top;
	display: inline;
}
#menu > div div {
    padding: 30px 19px 30px 0;
	background: url(images/menu_right_bg.png) no-repeat right top;
	display: inline;
}

#menu ul {
    display: inline;
	margin: 0;
	padding: 30px 30px;
	list-style: none;
	background: url(images/menu_center_bg.png) repeat-x left top;
}

#menu li {
    display:inline;
    padding: 0 10px;
}

#menu a {
/*    
	height: 90px;
	padding: 100px 0px 0px 30px;
*/	
	text-align: center;
	text-decoration: none;
	text-transform: lowercase;
/*	
	font-size: 1.6em;
*/	
    font-size: large;
	color: #FFFFFF;
}

#menu a:hover {
	height: 161px;
	color: #FEEDB9;
}

#menu .current_page_item a {
	color: #FEEDB9;
}
/* Page */

#page {
	width: 893px;
	margin: 0 auto;
	padding-top: 20px;
	margin-bottom: 30px;
}

#content {
	background: #FFFFFF url(images/content_bg.png) repeat-y left top;
	padding-top: 70px;
}

.content-top {
	background: transparent url(images/content_top.png) no-repeat center top;        
}

#latest-post {
    float: left;
    font-size: 16px;
    line-height: 25px;
    padding: 0 20px;
    width: 498px;
}

#recent-posts-top {
    background: url(images/recent_posts_top_bg.jpg) no-repeat left top;
	float: right;
	width: 290px;
    height: 238px;
	padding: 0px 35px 0 20px;
}

#recent-posts {
    background: url(images/recent_posts_center_bg.jpg) repeat-y left top;
	float: right;
	width: 290px;
	padding: 0px 35px 20px 20px;
	line-height: 25px;
	font-size: 16px;
}

#recent-posts-bottom {
    background: url(images/recent_posts_bottom_bg.jpg) no-repeat left top;
	float: right;
	width: 290px;
    height: 19px;
	padding: 0px 35px 0 20px;
}


.post {
    padding-right: 20px;
}

img.left  {
    float: left;
    margin: 0 15px 0 0;
}

img.right {
    float: right;
    margin: 0 0 0 15px;
}

img.icon {
    float: left;
    margin-right: 10px;
}

.post p {
    margin: 0;
}


.content-bottom {
	background: transparent url(images/content_bottom.png) no-repeat center bottom;    
}
.singlecolumn {
    float: left;
    font-size: 16px;
    line-height: 25px;
    padding: 0 20px;
}

.index h1 {display:none;}

#recent-posts {
}